Ankündigung

Einklappen
Keine Ankündigung bisher.

Fragen zu Systemvoraussetzungen

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Fragen zu Systemvoraussetzungen

    Hallo,

    ich hätte mal eine Frage zu den Contrexx Systemvoraussetzungen und hoffe hier die richtige Rubrik gefunden zu haben.

    Ich möchte mir auf der Contrexx-Webseite die kostenlose Contrexx Free Edition (Version 3.2) herunterladen und diese auf meinem Webspace installieren. Ich nutze das Power Web Plus von Strato, bin mir aber nicht ganz sicher, ob dort alle Systemvoraussetzungen von contrexx erfüllt sind. PHP 5.3+ und MySQL 5.0+ sind gegeben. Welche wäre denn die optimale PHP Version? Mod_rewrite-Aktivierung ist auch möglich. Bei PDO, FreeType und der GD Bibliothek bin ich mir jedoch nicht sicher.

    Benutzt hier jemand contrexx mit einem Hosting von Strato? Funktioniert das reibungslos? Würde mich freuen, wenn mir jemand weiterhelfen kann.

    Gruß
    dandy

  • #2
    Hey,
    grundsätzlich sollte Contrexx auf jedem einigermassen aktuellen System funktionieren.
    Habe mit Strato zwar nicht viel am Hut aber so nach den Spezifikationen sollte es eigentlich funktionieren...

    Aber um ganz sicherzugehen richte dir doch eine Subdomain ein und installiere es dort, dann kannst du auch am besten alle Funktionen testen...

    Gruess
    ManDal
    OneSystems GmbH
    https://www.onesystems.ch

    Kommentar


    • #3
      Danke für die Antwort.

      Das ist eine gute Idee. So werde ich es machen.

      Gruß

      Dandy

      Kommentar

      Lädt...
      X